.contentarea {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.linkdiv {
  width:40%;
  height:auto;
  margin:10px auto;
}

div.logoarea {
  background:rgba(255,255,255,0.7);
  padding:10px 20px;
}

/* Moble styles ================================================== */
@media (max-width:959px) {
	.linkdiv {
		width:100%;
	}
	
	.linkdiv img {
		width:50%;
		height:auto;
	}
	
	.contentarea {
		top:0;
		transform:translateY(0);
		-ms-transform:translateY(0);
	}
}